Bug 4770

Summary: SPEC - ChunkListener.onError clarification
Product: jbatch Reporter: mminella
Component: sourceAssignee: cvignola
Status: RESOLVED FIXED    
Severity: normal CC: issues
Priority: P5    
Version: 1   
Target Milestone: ---   
Hardware: All   
OS: All   
Whiteboard:

Description mminella 2013-03-11 19:54:07 UTC
Why is the exception that caused the error not passed to ChunkListener.onError?  How does that method obtain the information about what caused the error?
Comment 1 cvignola 2013-03-12 16:04:56 UTC
Yeah, that looks like an oversight.
Comment 2 cvignola 2013-03-20 03:51:46 UTC
Fixed in PFD v1.7